Y
HN Search
Hacker News Search
new
|
comments
|
top
|
jobs
pedro84
searching PlanetScale…
1.
▲
2.
▲
3.
▲
4.
▲
5.
▲
6.
▲
12 ms
·
61.
▲
by
pedro84
8y ago
https://twitter.com/i41nbeer/status/1004130737174515712 """ The trigger is here: https://bugs.chromium.org/p/project-zero/issues/detail?id=15... … If you're in t
62.
▲
Post-Spectre Threat Model Re-Think
(chromium.googlesource.com)
87 points
by
pedro84
8y ago
|
7 comments
63.
▲
Not everything that looks encrypted, is encrypted
(neopg.io)
2 points
by
pedro84
8y ago
|
0 comments
64.
▲
SEVered: Subverting AMD’s Virtual Machine Encryption
(arxiv.org)
3 points
by
pedro84
8y ago
|
0 comments
65.
▲
by
pedro84
8y ago
Additional vendor info: https://developer.arm.com/support/arm-security-updates/specu... https://blogs.technet.microsoft.com/srd/2018/05/21/analysis-... https://www.i
66.
▲
EnclaveDB – A Secure Database Using SGX
(microsoft.com)
2 points
by
pedro84
8y ago
|
0 comments
67.
▲
by
pedro84
9y ago
https://twitter.com/svblxyz/status/958314262270705664 Detangle is now open-source. You can specify a list of "internal sites" to be opened in your main browser, while other sites get opened in contained
68.
▲
Detangle automatically separates your browser into multiple browser profiles
(github.com)
2 points
by
pedro84
9y ago
|
1 comments
69.
▲
by
pedro84
9y ago
I've used a variation of this that catches other signals as well: trap 'rc=$?; trap "" EXIT; cleanup $rc; exit $rc' INT TERM QUIT HUP trap 'cleanup; exit' EXIT
70.
▲
Snow shovelling can kill
(cbc.ca)
126 points
by
pedro84
9y ago
|
176 comments
71.
▲
PCID is now a critical performance/security feature on x86
(archive.is)
164 points
by
pedro84
9y ago
|
56 comments
72.
▲
Platform-Agnostic Security Tokens
(github.com)
1 points
by
pedro84
9y ago
|
0 comments
73.
▲
An introduction to Joplin, an open source Evernote alternative
(opensource.com)
2 points
by
pedro84
9y ago
|
0 comments
74.
▲
Libertarians are against net neutrality
(blog.erratasec.com)
2 points
by
pedro84
9y ago
|
1 comments
75.
▲
How to Hack a Turned-Off Computer, or Running Unsigned Code in Intel ME [pdf]
(blackhat.com)
6 points
by
pedro84
9y ago
|
0 comments
76.
▲
How to undo (almost) anything with Git
(github.com)
3 points
by
pedro84
9y ago
|
0 comments
77.
▲
by
pedro84
9y ago
blog post with more details from the tweet's author: http://blog.ptsecurity.com/2017/10/how-to-obtaining-full-sys...
78.
▲
Broadcom: OOB write when handling 802.11k Neighbor Report Response
(bugs.chromium.org)
4 points
by
pedro84
9y ago
|
0 comments
79.
▲
Virtual Reality Game to help develop dementia diagnostic test
(alzheimersresearchuk.org)
2 points
by
pedro84
9y ago
|
0 comments
80.
▲
by
pedro84
9y ago
Apple released fixes for both macOS and iOS last week: https://support.apple.com/en-us/HT207923 https://support.apple.com/en-us/HT207922
81.
▲
Remotely Compromising Android and iOS via a bug in Broadcom's WI-FI Chipsets
(blog.exodusintel.com)
387 points
by
pedro84
9y ago
|
161 comments
82.
▲
Orpheus' Lyre Puts Kerberos to Sleep
(orpheus-lyre.info)
2 points
by
pedro84
9y ago
|
1 comments
83.
▲
New attack can now decrypt satellite phone calls in “real time”
(zdnet.com)
2 points
by
pedro84
9y ago
|
0 comments
84.
▲
Technical Analysis: Petya / NotPetya Ransomware
(carbonblack.com)
1 points
by
pedro84
9y ago
|
0 comments
85.
▲
New ransomware, old techniques: Petya adds worm capabilities
(blogs.technet.microsoft.com)
2 points
by
pedro84
9y ago
|
0 comments
86.
▲
How do you cut a monolith in half?
(programmingisterrible.com)
3 points
by
pedro84
9y ago
|
0 comments
87.
▲
Fighting XSS with Isolated Scripts
(sirdarckcat.blogspot.com)
2 points
by
pedro84
10y ago
|
0 comments
88.
▲
by
pedro84
10y ago
Same team found a similar vulnerability last year in grub: http://hmarco.org/bugs/CVE-2015-8370-Grub2-authentication-by...
89.
▲
Bake your own EXTRABACON
(blog.silentsignal.eu)
4 points
by
pedro84
10y ago
|
0 comments
90.
▲
by
pedro84
10y ago
From the article: "But the take-away is this: triple-DES should now be considered as “bad” as RC4." OpenSSL developer Mark Cox says: "tldr: "Low", Don't Panic!" https://twitter.com/iamamoo
More ›